<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="natki_bg.png">
	<!-- Created with Adobe Animate version 21.0.5.40714 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="Natki BG0000" x="0" y="0" width="427" height="375"/>
	<SubTexture name="Natki BG0001" x="427" y="0" width="427" height="375"/>
	<SubTexture name="Natki BG0002" x="854" y="0" width="427" height="375"/>
	<SubTexture name="Natki BG0003" x="1281" y="0" width="427" height="375"/>
	<SubTexture name="Natki BG0004" x="0" y="375" width="427" height="375"/>
	<SubTexture name="Natki BG0005" x="427" y="375" width="427" height="375"/>
	<SubTexture name="Natki BG0006" x="854" y="375" width="427" height="375"/>
	<SubTexture name="Natki BG0007" x="1281" y="375" width="427" height="375"/>
	<SubTexture name="Natki BG0008" x="0" y="750" width="427" height="375"/>
	<SubTexture name="Natki BG0009" x="427" y="750" width="427" height="375"/>
	<SubTexture name="Natki BG0010" x="0" y="750" width="427" height="375"/>
	<SubTexture name="Natki BG0011" x="427" y="750" width="427" height="375"/>
	<SubTexture name="Natki BG0012" x="0" y="750" width="427" height="375"/>
	<SubTexture name="Natki BG0013" x="427" y="750" width="427" height="375"/>
	<SubTexture name="Natki BG0014" x="0" y="750" width="427" height="375"/>
</TextureAtlas>
